docs

# DocumentMediaGroupContent

interface DocumentMediaGroupContent : MediaGroupContent
Content copied to clipboard

## Functions

asTelegramMedia
Link copied to clipboard
abstract fun asTelegramMedia (): TelegramMedia
Content copied to clipboard
createResend
Link copied to clipboard
abstract fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean = false, protectContent: Boolean = false, replyToMessageId: MessageIdentifier ? = null, allowSendingWithoutReply: Boolean ? = null, replyMarkup: KeyboardMarkup ? = null): Request <out Message >
Content copied to clipboard
toMediaGroupMemberTelegramMedia
Link copied to clipboard
abstract override fun toMediaGroupMemberTelegramMedia (): DocumentMediaGroupMemberTelegramMedia
Content copied to clipboard

## Properties

media
Link copied to clipboard
abstract override val media : DocumentFile
Content copied to clipboard
text
Link copied to clipboard
abstract val text : String ?
Content copied to clipboard
textSources
Link copied to clipboard
abstract override val textSources : List < TextSource >
Content copied to clipboard

Full list of TextSources

## Inheritors

DocumentContent
Link copied to clipboard